package com.qmth.jkserver.core.ow;

import java.io.Serializable;
import java.util.zip.ZipEntry;

public class SubjectDto implements Serializable {
    String accessUri;
    String tickno;
    String line;
    Long date;

    public SubjectDto() {

    }

    public SubjectDto(String accessUri, String tickno, String line, Long date) {
        this.accessUri = accessUri;
        this.tickno = tickno;
        this.line = line;
        this.date = date;
    }

    public String getAccessUri() {
        return accessUri;
    }

    public void setAccessUri(String accessUri) {
        this.accessUri = accessUri;
    }

    public String getTickno() {
        return tickno;
    }

    public void setTickno(String tickno) {
        this.tickno = tickno;
    }

    public String getLine() {
        return line;
    }

    public void setLine(String line) {
        this.line = line;
    }

    public Long getDate() {
        return date;
    }

    public void setDate(Long date) {
        this.date = date;
    }
}
